

body{
	font-family: "Outfit", sans-serif !Important;
}

header.inner-header a {
    color: #fff;
    font-family: "Cinzel", serif !Important;
}

.new_banner_text h2 {
    font-size: 50px! Important;
    font-weight: 400! Important;
    font-family: "Cinzel", serif ! Important;
}
.new_banner_text h3{ font-weight: 400 ! Important; 
    font-family: "Cinzel", serif ! Important;}
	
section.home_who_we_are h1, .title_head h4 {
	 font-family: "Cinzel", serif ! Important;
	     font-weight: 400 !important;
}

.title_head h2, .offering-tabs h3 {
	font-weight: 400 !important;
}

footer li a, a {
    text-decoration: none;
}
 
.mobile_menu {
    font-family: "Cinzel", serif ! Important;
}

h1, h2, h3, h4, h5, h6{
	font-family: "Cinzel", serif ! Important;
} 